* { margin:0; padding:0; border:0; text-decoration:none; color:#4B4C4B; font-family: Arial, Helvetica, sans-serif; font-size:14px;}
 body{ direction:ltr; background-color:#ffffff; text-align:left; }
 h1{ font-size:18px; color: #001B31; }
 h2{ font-size:16px; }
 p{ text-align:left; clear:both; }
 ul{ margin:7px; text-align:left; padding:7px; list-style-type:square; }
 .txt_parit{ font-size: 14px; }
 .link_item1{ color:#000000; font-size: 16px; font-weight: bold; }
 .link_item2{ font-size: 14px; text-decoration:underline; }
 .link_item2:hover{ color:#A7B6BF; }
 .main_title { font-size: 18px; font-weight: bold; color: #001B31; }
 .title { font-size: 15px; font-weight: bold; }
 .white_text{ color: #ffffff; font-size: 14px; font-weight: normal; }
 .small_text{ color: #717272; font-size: 12px; font-weight: normal; }
 .main_link { text-decoration: underline; }
 .main_link:hover { color: #8B0303; }
 .white_link { text-decoration: underline;  color: #ffffff;}
 .white_link:hover { color: #000000; }
 .red_bold{ color:red; font-size: 14px; text-decoration:underline; font-weight: bold;}
 .red_bold:hover{ color:#A7B6BF;}
